# Cluster Struct Reference

`#include <op_c.h>`

## Data Fields
int | occurences
byte | Rmin
byte | Rmax
byte | Vmin
byte | Vmax
byte | Bmin
byte | Bmax
byte | rmin
byte | rmax
byte | vmin
byte | vmax
byte | bmin
byte | bmax
byte | plus_large
byte | r
byte | v
byte | b
byte | h
byte | l

## Field Documentation

int Cluster::occurences

Referenced by Cluster_Analyser(), Cluster_Calculer_teinte(), Cluster_Split(), CS_Generer(), and CS_Set().

byte Cluster::Rmin

Referenced by Cluster_Split(), CS_Generer_TC_et_Palette(), and CS_Init().

byte Cluster::Rmax

Referenced by Cluster_Split(), and CS_Init().

byte Cluster::Vmin

Referenced by Cluster_Split(), CS_Generer_TC_et_Palette(), and CS_Init().

byte Cluster::Vmax

Referenced by Cluster_Split(), and CS_Init().

byte Cluster::Bmin

Referenced by Cluster_Split(), CS_Generer_TC_et_Palette(), and CS_Init().

byte Cluster::Bmax

Referenced by Cluster_Split(), and CS_Init().

byte Cluster::rmin

Referenced by Cluster_Analyser(), Cluster_Calculer_teinte(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::rmax

Referenced by Cluster_Analyser(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::vmin

Referenced by Cluster_Analyser(), Cluster_Calculer_teinte(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::vmax

Referenced by Cluster_Analyser(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::bmin

Referenced by Cluster_Analyser(), Cluster_Calculer_teinte(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::bmax

Referenced by Cluster_Analyser(), Cluster_Split(), CS_Get(), and CS_Init().

byte Cluster::plus_large

Referenced by Cluster_Analyser(), and CS_Generer().

byte Cluster::r

Referenced by Cluster_Calculer_teinte(), and CS_Generer_TC_et_Palette().

byte Cluster::v

Referenced by Cluster_Calculer_teinte(), and CS_Generer_TC_et_Palette().

byte Cluster::b

Referenced by Cluster_Calculer_teinte(), and CS_Generer_TC_et_Palette().

byte Cluster::h

Referenced by Cluster_Calculer_teinte(), CS_Trier_par_chrominance(), DS_Generer(), and DS_Init().

byte Cluster::l

Referenced by Cluster_Calculer_teinte(), and CS_Trier_par_luminance().

The documentation for this struct was generated from the following file:

- op_c.h